* { font-family: Arial, Helvetica, sans-serif; }
body{background-color: #0066CC;  margin-left: auto; margin-right: auto;}  
A:link { color: #000000; } 
A:visited {color : #000000; }
A.leftmenu { color: #000000; text-decoration: none; font-size: 18px; }
A.leftmenu:hover { color: #FFFFFF; text-decoration: underline;}
table { background-color: #FFFFFF; color: #000000; font-size: 14px; }
.main { background-color: #FFFFFF; color: #0066cc; border: 8px solid #000000; width: 100%;} 
.lmenu { padding: 15px; background-color: #0066CC; color: #000000; padding-top: 30px; font-size: 14px; width: 12em;}
p.nm { background-color: #FFFFFF; color: #000000; border: 8px solid #FFFFFF; width: 100%; font-size: 26px; font-weight: bold;}
.txt { padding: 15px; background-color: #FFFFFF; color: #0066CC; padding-top: 0px; font-size: 14px;} 
.cpright { padding: 15px; background-color: #FFFFFF; color: #0066CC; padding-top: 0px; font-size: 10px;} 
td.banner {background-color: #FFFFFF; color: #FFFFFF;font-size: 12px; padding: 10px; font-weight: bold;}
td.bodycolor { padding: 15px; background-color: #0066CC; color: #FFFFFF; font-size: 130%; font-weight: bold;}
td.filler { background-color: #0066cc; width: 10px; padding: 0; margin: 0; border: 0; font-size: 6px}
table.books { width: 195px; border-spacing: 0; margin: 0 0 12px 0; font-size: 100%; 
td.right {background-color: #FFFFFF; color: #0066CC; font-weight: bold; padding: 6px; margin: 0; border-spacing: 0; border: 0; padding: 10px; }
td.bookpanel{background-color: #0066cc; color: #0066CC; margin: 0; border-spacing: 0; border: 0; padding: 10px; }
td.rightcol {width: 195px; background-color: #0066CC; padding: 0;}
td { margin: 0; border: none; vertical-align: top; margin: 0; border-spacing: 0; border: 0;}
tr {margin: 0; padding: 0; border-spacing: 0; border: 0;}


